.golfban, .golfban h1 span.section, .golfban div{background-image:url(/sol/shared/img/v4/banners/golf.gif?v2);}
.banmain{background:#000 url("/sol/shared/img/nav/v3_banners/64px/golf.gif") no-repeat 0 0;height:64px;padding:0px;}
.sectionbgcol {background-color:#004e80}
#tabnav li {background-color:#004e80}
.sah {background-color:#004e80}
hr.pufff {border-top: 2px solid #004e80;}
.sib606 .sihf {background-color: #004e80;color: #FFFFFF;}
#q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/golf/q1.gif");}
#q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/golf/q2.gif");}
.sibStdQuote {background-color:#004e80;color:#fff;}
.sibStdQuote #q1 {background: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/golf/q1_std.gif");}
.sibStdQuote #q2 {background-image: url("http://newsimg.bbc.co.uk/sol/shared/img/v3/quotes/golf/q2_std.gif");}

.golf-section .datatable .ar {
	text-align:center;
	}